Results 1 to 4 of 4

Thread: Can't install rhythmbox

  1. #1

    Default Can't install rhythmbox

    Hi i have just upgraded my system to Tumbleweed (gnome 3) and everything went smoothly, however when i try to install rhythmbox or sound-juicer i get an error "rhythmbox-0.13.3-5.1.x86_64 requires libgnome-media-properties.so.0()(64bit), but this requirement cannot be provided"
    Then i get an option to downgrade gnome-media from version 2.91.2-1.2 to version 2.32.0
    Is it safe to downgrade gnome-media or is it needed by gnome 3? or is there another package that provides this that i am missing?

    I have the standard openSUSE repos 11.4-oss, 11.4-non-oss, 11.4-updates and packman-tumbleweed, tumbleweed-standard and tumbleweed-gnome

    Thanks

  2. #2
    Join Date
    Dec 2010
    Location
    Ankara, Turkey
    Posts
    250

    Default Re: Can't install rhythmbox

    Although I don't know for sure, I guess it would't recommend it to downgrade it while it is needed by gnome 3, so I would have done it. But again, this is just my guess
    The only problem with troubleshooting is that sometimes trouble shoots back.
    My blog (in Turkish): http://yasar.serveblog.net

  3. #3
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,731
    Blog Entries
    2

    Default Re: Can't install rhythmbox

    I don't have Gnome or Rhythmbox, but I notice there is a more recent version of Rhythmbox in this repo:
    GNOME:Apps/openSUSE_11.4 located at xxxx://download.opensuse.org/repositories/GNOME:/Apps/openSUSE_11.4

    Might be worth hooking that repo on for a test of installing Rhythmbox. (wild guess really).
    Leap 42.3 & 15.1 &KDE
    FYIs from the days of yore

  4. #4

    Default Re: Can't install rhythmbox

    Thanks for your replies, I have tried installing Rhythmbox from that repo and from Factory as well but they both give the same error, but I did solve my Sound-juicer problem by installing Grip instead.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •